import { render } from "preact";
import { StateContextProvider } from "./contexts/state";
import { App } from "./components/app";

import './assets/style.css';

export default function main() {
    render(
        <StateContextProvider>
            <App />
        </StateContextProvider>,
        document.body
    );
}
